<template>
  <input
    type="text"
    class="input is-small"
    :placeholder="placeholder"
    v-model="input"
    @keyup.enter="monitorEnterKey"
  />
</template>


<script>
export default {
  name: "InputComponent",
  props: ["placeholder"],
  data() {
    return {
      input: ""
    };
  },
  methods: {
      
  },
};
</script>

<style lang="scss" scoped>
</style>